﻿@model IEnumerable<ProjectUni.Models.Course>

@{
    ViewBag.Title = "Courses";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box" style="background-color:rgba(0, 0, 0, 0.81)">
        <div class="box-body">
            <h2 style="color:white">Courses</h2>

            <p>
                @Html.ActionLink("My Courses", "InstituteAssignedCourses", "InstituteCourses")
            </p>
            <table class="table table-responsive table-bordered" style="color:white">
                <tr>
                    <th>
                        @Html.DisplayNameFor(model => model.CourseName)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.Description)
                    </th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.CourseName)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Description)
                        </td>
                    </tr>
                }

            </table>
        </div>
    </div>
</div>

